<Gauge Name="L188 Starter Lights" Version="1.0">
   <Image Name="L188_Starter_Lights_Background.bmp" UseTransparency="Yes"/>
   <Size X="57" Y="21"/>

 <!-- Engine Start Lights -->

   <Element>
      <Position X="2" Y="3"/>
      <Select>
         <Value>(A:Circuit general panel on, bool) (A:General eng1 starter, bool) &amp;</Value>
         <Case Value="1">
            <Image Name="start_light_on.bmp" Bright="YES" ImageSizes="15,15"/>
         </Case>
      </Select>
   </Element>

   <Element>
      <Position X="15" Y="3"/>
      <Select>
         <Value>(A:Circuit general panel on, bool) (A:General eng2 starter, bool) &amp;</Value>
         <Case Value="1">
            <Image Name="start_light_on.bmp" Bright="YES" ImageSizes="15,15"/>
         </Case>
      </Select>
   </Element>

   <Element>
      <Position X="27" Y="3"/>
      <Select>
         <Value>(A:Circuit general panel on, bool) (A:General eng3 starter, bool) &amp;</Value>
         <Case Value="1">
            <Image Name="start_light_on.bmp" Bright="YES" ImageSizes="15,15"/>
         </Case>
      </Select>
   </Element>

   <Element>
      <Position X="39" Y="3"/>
      <Select>
         <Value>(A:Circuit general panel on, bool) (A:General eng4 starter, bool) &amp;</Value>
         <Case Value="1">
            <Image Name="start_light_on.bmp" Bright="YES" ImageSizes="15,15"/>
         </Case>
      </Select>
   </Element>

</Gauge>
